.icons-sprite, .block.video h2, .block.photo h2, .block.texts h2, .block.id h2, .langSocial .vkontakte a, .langSocial .facebook a, .mainMenu input[type="submit"], .block.seminar h2 {
  background: url('/images/122012/icons-sef11cfbf76.png') no-repeat;
}

.list-sprite, .inner .articles li, .block ul li, .grey ul li, .grey .bullet, .grey .style5, .sideMenu a {
  background: url('/images/122012/list-se27c9eba7e.png') no-repeat;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, ins, kbd, q, s, samp, small, strike, strong, tt, var, center, ul, li, fieldset, form, label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}
img {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

table, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
}

a {
  outline: none;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

p {
  margin: 0 0 0 0;
}

input {
  vertical-align: middle;
}

body {
  font-family: Trebuchet MS, sans-serif;
  font-size: 16px;
  line-height: 19px;
  line-height: 1.188rem;
  color: black;
}

a, a:visited {
  color: #264796;
}

p {
  margin: 0 0 15px 0;
}

h1 {
  margin-bottom: 12px;
  font-weight: normal;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-family: "Times New Roman", Times, serif;
}

h2 {
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 16px;
  line-height: 1rem;
  color: #464646;
  font-weight: normal;
  margin-bottom: 15px;
}

.content ul {
  margin: 0 0 15px 0;
}

.content li {
  list-style: none;
}

.inner .articles li {
  padding-left: 36px;
  background-position: 0 -324px;
  background-position: 0 -321px;
  margin-bottom: 14px;
  color: #636363;
}

input[type="text"], checkbox, select {
  border: 1px solid #c1bfbf;
}

input[type="text"] {
  width: 270px;
  padding: 1px 15px;
}

body {
  position: relative;
  background: white url(/images/122012/bg.png) left top repeat;
}

.wrapper {
  min-width: 1000px;
  max-width: 1000px;
  position: relative;
  margin: 0 auto;
  padding: 0 10px;
  background: #fff;
  z-index: 2;
}

.middle {
  width: 100%;
  padding: 0 0 5px;
  margin: 0 auto;
  height: 1%;
  position: relative;
}

.middle:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

.container {
  width: 100%;
  float: left;
  overflow: hidden;
  padding: 0 0 30px 0;
}

.index .container {
  padding: 0;
}

.sidebar {
  float: left;
  position: relative;
}

.blocksWrap {
  margin-top: 5px;
}
.blocksWrap:first-child {
  margin-top: 0;
}

.block {
  position: relative;
  border-top: 1px solid #c7c7c7;
  padding: 0 14px 16px 14px;
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
}
.block a {
  text-decoration: none;
}
.block h2 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 19px;
  line-height: 1.188rem;
  text-transform: uppercase;
  padding: 12px 15px 6px 45px;
  font-family: "Times New Roman", Times, serif;
}
.block h2 a {
  color: #464646;
  text-decoration: none;
}
.block ul {
  margin: 3px 5px 15px;
}
.block li {
  padding-left: 15px;
  background-position: 0 0;
  background-position: 0 3px;
  margin-bottom: 5px;
}
.block .archive {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-left: 20px;
  color: #000;
  text-decoration: underline;
}

.block.video .play {
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  background: url(/images/122012/play.png) left top no-repeat;
  top: 46%;
  left: 50%;
  margin-left: -34px;
  margin-top: -34px;
}
.block.video h2 {
  background-position: 0 0;
  background-position: 0px -47px;
}
.block.seminar h2 {
  background-position: 0 0;
  background-position: 0px 12px;
}

.video img {
  display: block;
  position: relative;
  top: -3px;
  left: -3px;
  border: 1px solid transparent;/*#fff;*/
}

.videoWrap {
  position: relative;
  display: inline-block;
  *display: inline;
  zoom: 1;
  background: #91c73d;
  margin-left: 5px;
}

.block.photo h2 {
  background-position: 0 -170px;
  background-position: 0 -218px;
}

.block.texts h2 {
  background-position: 0 -56px;
  background-position: 0 -45px;
}

.block.id h2 {
  background-position: 0 -115px;
  background-position: 0 -160px;
}

.photo, .texts, .id {
  margin-top: -1px;
}

.grey .block:first-child {
  margin-top: 5px;
}
.grey .block {
  background: #f1f2f2;
  padding: 0 0 20px 0;
  border: 0;
}
.grey .block h2 {
  padding: 17px 15px 0 22px;
  background: none;
  line-height: 16px;
  line-height: 1rem;
  color: #000;
  text-transform: none;
  font-weight: bold;
}
.grey ul {
  padding: 0 0 5px;
  margin: 0;
}
.grey li {
  background-position: 0 -108px;
  background-position: 0 -104px;
  line-height: 16px;
  line-height: 1rem;
  margin-bottom: 15px;
}
.grey .bullet {
  padding-left: 14px;
  background-position: 0 -108px;
  background-position: 0 -104px;
}
.grey .style5 {
  padding-left: 14px;
  background-position: 0 -108px;
  background-position: 0 -104px;
}
.grey a {
  color: #264796;
  text-decoration: underline;
}
.grey a:hover {
  text-decoration: none;
}

.textWrap {
  margin: 7px 20px 0 20px;
}

.texts, .id, .seminar {
  padding: 0 14px 0 14px;
}
.texts h2, .id h2, .seminar h2 {
  padding: 12px 15px 12px 45px;
  margin-bottom: 0;
}

/*  -= Header =-  */
.header {
  height: 135px;
  position: relative;
  background: url(/images/122012/siluet.jpg) 670px 62px no-repeat;
}
.header .personal {
  position: absolute;
  left: 718px;
  top: 87px;
  height: 47px;
  width: 60px;
  cursor: default;
}

.logo {
  top: 35px;
  left: 15px;
}

.langSocial {
  right: 0px;
  top: 35px;
  width: 172px;
}
.langSocial li {
  margin-left: 4px;
  float: left;
}
.langSocial li:first-child {
  margin-left: 0;
}
.langSocial a {
  display: block;
  width: 28px;
  height: 28px;
  text-decoration: none;
}
.langSocial .vkontakte a, .langSocial .facebook a {
  text-indent: -9999px;
  text-indent: -624.938rem;
  text-transform: capitalize;
}
.langSocial .vkontakte a {
  background-position: 0 -339px;
}
.langSocial .facebook a {
  background-position: 0 -407px;
}
.langSocial .lang a {
  background: none;
  width: 100px;
  height: 15px;
  border: 1px solid transparent;/*#ccc;*/
  color: #ccc;
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
  padding: 7px 2px 4px;
  text-align: center;
}

.logo, .langSocial {
  position: absolute;
}

/*  -= Top Menu =-  */
.mainMenu {
  margin: 0 0 5px 0;
  border: 1px solid #ccc;
  background: white url(/images/122012/menu-bg.gif) left bottom repeat-x;
}
.mainMenu ul {
  float: left;
  width: 800px;
}
.mainMenu li {
  float: left;
  text-align: center;
}
.mainMenu a {
  text-decoration: none;
  font-family: "Times New Roman", Times, serif;
  display: block;
  color: #0a2c5a;
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
  padding: 11px 21px 10px;
  border-right: 1px solid #ccc;
}
.mainMenu a:hover, .mainMenu .active a {
  background: white url(/images/122012/menu-bg.gif) left top repeat-x;
}
.mainMenu form {
  position: relative;
  float: right;
  width: 185px;
  padding-top: 5px;
}
.mainMenu input[type="text"] {
  border: 1px solid #cfcfcf;
  height: 14px;
  line-height: 14px;
  line-height: 0.875rem;
  width: 137px;
  padding: 4px 25px 4px 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  color: #0a2c5a;
}
.mainMenu input[type="submit"] {
  position: absolute;
  right: 17px;
  top: 7px;
  border: 0;
  padding: 0;
  margin: 0;
  height: 20px;
  width: 22px;
  text-indent: -999em;
  text-transform: capitalize;
  background-position: 0 -228px;
  background-position: 0 -283px;
  cursor: pointer;
  z-index: 2;
}

.topMenu table {
  width: 100%;
  border: 1px solid transparent;/*#979899;*/
  border-top: 4px solid #91c73d;
}
.topMenu td {
  text-align: center;
  vertical-align: middle;
}
.topMenu a {
  display: block;
  padding: 6px 0;
  text-decoration: none;
  font-size: 11px;
  font-size: 0.688rem;
  line-height: 11px;
  line-height: 0.688rem;
  color: #000;
}
.topMenu a:hover {
  background: #ebebeb;
}
.topMenu li.active a {
  background: #ebebeb;
}

/*  -= Left Sidebar =-  */
/*  -= Sidebar Menu =-  */
.sideMenu {
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
  padding: 0px 0 10px;
}
.sideMenu h3 {
  color: #000;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  border-bottom: 1px solid transparent/*#ccc*/;
  padding: 4px 50px 3px 20px;
  margin-bottom: 6px;
  text-transform: uppercase;
  line-height: 16px;
  line-height: 1rem;
}
.sideMenu ul {
  padding: 0 10px 0 20px;
  margin: 0;
}
.sideMenu.block li {
  margin-bottom: 8px;
  position: relative;
  background: none;
  padding: 0;
}
.sideMenu a {
  color: #636363;
  display: block;
  position: relative;
  padding: 3px 3px 3px 15px;
  text-decoration: none;
  background-color: #fff;
  background-position: 0 -211px;
}
/*.sideMenu.block a:before {
	position:absolute;
	content: "";
	width: ;
	background-position: 0 -216px;
  background-position: 0 -211px;
}*/
.sideMenu a:hover, .sideMenu li.active a {
  background-color: #ebebeb;
}
.sideMenu .submenu {
	display: none;
}
.sideMenu .submenu {
	display: none;
	padding: 7px 0 0 16px;
	font-size: 12px;
	line-height: 12px;
}
.sideMenu .active > .submenu {
	display: block;
}
.sideMenu .submenu li {
	margin-bottom: 5px;
}
.sideMenu .active > .submenu > li > a{
	background-color: transparent;
	color: #000;
	padding: 0px 3px 0px 15px;
  position: relative;
  background-position: 0 -321px;
}
.sideMenu .active .submenu li a:hover, 
.sideMenu .active > .submenu > .active > a {
	color: #163d80;
	text-decoration: underline;
}

.sideMenu .submenu .active > .submenu > li > a {
  background: none;
}

.sideMenu .submenu .active > .submenu > li > a:after {
  content: '';
  width: 8px;
  height: 1px;
  background: #91C73D;
  position: absolute;
  left: 0;
  top: 5px;
}

.sideLeft {
  width: 230px;
  margin-left: -100%;
}

.sideWrap {
  width: 221px;
}

/*  -= Right Sidebar =-  */
.sideRight {
  float: right;
  width: 220px;
}
.sideRight .grey .block:first-child {
  margin-top: 0px;
}
.sideRight .block img {
  max-width: 176px;
  margin: 10px 10px 10px 0;
}

.sideRight .sideWrap {
  float: right;
  width: 223px;
}

/*  -= Content =-  */
.content {
  padding: 0 0 0 230px;
  position: relative;
}

.inner .content img {
  margin: 15px 0px 15px 0px;
}

.inner .content img[align="left"] {
  margin: 15px 15px 15px 0;
}

.inner .content img[align="right"] {
  margin: 15px 0px 15px 15px;
}

.inner .content {
  padding: 0 0 0 247px;
}

.directBlock {
  font-family: "Times New Roman", Times, serif;
}
.directBlock h3 {
  background-color: #cedc27;
  padding: 6px;
  color: #000;
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 4px;
  text-align: center;
}
.directBlock ul {
  margin: 0 0 2px 0;
  *margin: 0 0 5px 0;
}
.directBlock li {
  float: left;
  margin-left: 5px;
  width: 188px;
}
.directBlock li:first-child {
  margin-left: 0;
}
.directBlock img {
  border: 1px solid transparent/*#949494*/;
  max-width: 188px;
}
.directBlock a {
  display: inline-block;
  position: relative;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
.directBlock .author, .directBlock .title {
  position: absolute;
}
.directBlock .author {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
  border: 1px solid transparent/*#949494*/;
  background-color: #91c73d;
  color: #fff;
  font-family: "Times New Roman";
  font-size: 16px;
  width: 180px;
  z-index: 3;
  padding: 4px;
  top: 0;
  left: 0;
}
.directBlock .title {
  bottom: 23px;
  left: 10px;
  width: 160px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  background-color: #fff;
  color: #000;
  font-size: 16px;
  font-size: 1rem;
  line-height: 16px;
  line-height: 1rem;
  padding: 5px;
}

.articles {
  float: left;
  width: 70%;
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
}

.inner .articles {
  width: 67%;
}

.newsBlock {
  font-size: 13px;
  font-size: 0.813rem;
  line-height: 13px;
  line-height: 0.813rem;
  color: #6d6e71;
}
.newsBlock h2 {
  font-family: "Times New Roman", Times, serif;
  color: #252525;
  text-transform: uppercase;
  padding: 12px 25px;
  border: 1px solid transparent/*#e1e1e1*/;
  border-bottom: 2px solid #91c73d;
}
.newsBlock li {
  padding: 10px 30px 0;
  border-top: 1px solid transparent/*#e1e1e1*/;
}
.newsBlock li:first-child {
  border-top-color: transparent;
}
.newsBlock .date {
  color: #898989;
  font-size: 11px;
  font-size: 0.688rem;
  padding-right: 10px;
}
.newsBlock a {
  color: #000;
  font-size: 16px;
  font-size: 1rem;
  line-height: 16px;
  line-height: 1rem;
  font-family: "Times New Roman", Times, serif;
  text-decoration: none;
}
.newsBlock a:hover {
  text-decoration: underline;
}
.newsBlock p {
  margin: 0 0 10px 0;
}
.newsBlock .articArchive {
  border: 1px solid transparent/*#e1e1e1*/;
  background-color: #ebebeb;
  margin: 38px 0 5px;
  color: #898989;
  padding: 3px 5px 3px 30px;
}
.newsBlock select {
  font-size: 11px;
  font-size: 0.688rem;
  color: #6d6e71;
  margin-left: 10px;
}

.conferences p, .science p {
  margin: 0 0 5px 0;
}
.conferences ul, .science ul {
  margin: 0;
}
.conferences li, .science li {
  padding: 10px 30px 5px;
}
.conferences .articArchive, .science .articArchive {
  margin: 3px 0 5px;
}

.breadAndPrint {
  color: #6d6e71;
  font-size: 11px;
  font-size: 0.688rem;
  line-height: 12px;
  line-height: 0.75rem;
  margin: 5px 0 23px;
}
.breadAndPrint .breadcrumbs {
  float: left;
  width: 380px;
}
.breadAndPrint .print {
  float: right;
}
.breadAndPrint a {
  color: #6d6e71;
  text-decoration: none;
}
.breadAndPrint .print a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: left;
  width: 100px;
  height: 15px;
  border: 1px solid transparent/*#CCC*/;
  color: #ccc;
  padding: 7px 2px 4px;
  text-align: center;
}

#personal {
  display: none;
}

.gallery {
  vertical-align: top;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 10px 20px 0;
  width: 125px;
  text-decoration: none;
  font-size: 10px;
  line-height: 12px;
}
.galImgWrap {
	float: left; 
	margin:0 10px 15px 0;
}

/*  -= Footer =-  */
.footer {
  min-width: 1000px;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px 15px;
  position: relative;
  font-size: 11px;
  font-size: 0.688rem;
  line-height: 11px;
  line-height: 0.688rem;
  color: #000;
  z-index: 2;
  background: #fff;
}
.footer a {
  color: #000;
  text-decoration: none;
}
.footer .footerInner {
  padding: 14px 20px 10px;
  position: relative;
  border-top: 1px solid #eaeaea;
  border-bottom: 4px solid #91c73d;
}

.copyrights {
  float: left;
  width: 40%;
}

.credits {
  float: right;
  width: 40%;
  text-align: right;
}

/*  -= Other Styles =-  */
/* Clear Floats */
.group:before, .group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  *zoom: 1;
}

/* Share buttons */
.share {
  clear: both;
  line-height: 20px;
  padding: 15px 0;
  line-height: 18px;
  line-height: 1.125rem;
}

.share img {
  margin: 10px;
}

.share .addthis_toolbox {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
}

.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
  display: inline-block !important;
  float: none !important;
}

.share span.shareText {
  text-decoration: underline;
  color: #9aa2a6;
  padding-right: 8px;
}

/*Rotator*/
#jCarouselLiteDemo .carousel .prev,
#jCarouselLiteDemo .carousel .next,
#jCarouselLiteDemo .carousel .vprev,
#jCarouselLiteDemo .carousel .vnext {
  display: block;
  width: 9px;
  height: 18px;
  text-decoration: none;
  background: url("/images/122012/imageNavLeft.gif") no-repeat left center;
  cursor:pointer;
}

#jCarouselLiteDemo .carousel .next,
#jCarouselLiteDemo .carousel .vnext {
  background: url("/images/122012/imageNavRight.gif") no-repeat right center;
}

#jCarouselLiteDemo .carousel a:hover,
#jCarouselLiteDemo .carousel a:active {
  border: none;
  outline: none;
}

#jCarouselLiteDemo .carousel .jCarouselLite,
#jCarouselLiteDemo .carousel .vCarouselLite {
  position: relative;
  visibility: hidden;
  left: -5000px;
  height: 75px;
}

#jCarouselLiteDemo li {
  padding: 5px;
  background: none;
  margin: 0;
  display: inline-block;
  *display: inline;
  zoom:1;
}

#jCarouselLiteDemo .carousel li img {
  width: 113px;
  height: 75px;
  margin: 0 5px;
}

#jCarouselLiteDemo .carousel .hprev,
#jCarouselLiteDemo .carousel .hnext {
  display: block;
  width: 18px;
  height: 9px;
  text-decoration: none;
  background: url("/images/122012/imageNavTop.gif") no-repeat left center;
}

#jCarouselLiteDemo .carousel .hnext {
  background: url("/images/122012/imageNavBottom.gif") no-repeat right center;
}

#jCarouselLiteDemo .carousel .hCarouselLite li img {
  margin: 5px 0;
}

#jCarouselLiteDemo table {
  border-bottom: 3px solid #ccc;
  border-top: 3px solid #ccc;
}
#jCarouselLiteDemo td {
  vertical-align: middle;
}
#jCarouselLiteDemo div {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.captShort {
	margin: 10px 0 0 230px;
	color: #999;
}

.slider {
    position: relative;
    width: 100%;
    padding: 5px 0;
    border-top: 2px solid #92c33e;
    border-bottom: 5px solid #92c33e;
    line-height: 1.42857143em;
}

/**/
/*.slider * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.slider *:before,
.slider *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
/**/

.carousel {
    position: relative;
}

.carousel {
    position: relative;
}
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    -o-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
    outline: 0;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
    margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    font-family: serif;
}
.carousel-control .icon-prev:before {
    content: '\2039';
}
.carousel-control .icon-next:before {
    content: '\203a';
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
}
.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
    text-shadow: none;
}
@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 30px;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -15px;
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -15px;
    }
    .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px;
    }
    .carousel-indicators {
        bottom: 20px;
    }
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    line-height: 1;
    max-width: 325px;
    height: 186px;
    float: right;
}

.carousel-caption {
    left: auto;
    right: auto;
    padding-bottom: 0;
    padding-top: 0;
    height: 186px;
    position: relative;
    width: 200px;
    text-align: left;
    float: left;
    color: #555653;
    text-shadow: none;
    font-size: 16px;
    font-family: 'Times New Roman', serif;
    bottom: auto;
    z-index: auto;
}

.carousel-caption_header {
    color: #1e3f86;
    font-size: 26px;
}

.carousel-caption_content {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.carousel-indicators {
    position: absolute;
    bottom: auto;
    left: auto;
    z-index: 15;
    width: auto;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
    right: 10px;
    top: 10px;
    margin-top: 0;
    margin-bottom: 0;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    background-color: white;
}

.carousel-indicators .active {
    margin: 0;
    width: 14px;
    height: 14px;
    background-color: #033090;
    border-color: #033090;
}

.link-to-page {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    box-sizing: border-box;
    width: 198px;
    height: 44px;
    padding: 0 45px 0 10px;
    background-image: url(/images/link-to-page.png);
    font-size: 20px;
    line-height: 21px;
    color: #1e3f86;
    font-family: 'Times New roman', serif;
    text-decoration: none;
}

table.style1 td.textdoc {
  padding-top: 0;
}


table.style1 td img {
  margin-top: 0;
}

td.new {
  padding: 10px;
}

/* Ротатор с направлениями */

.rotator {
  position: relative;
  padding: 4px 0 3px;
  border-top: 2px solid #92c33e;
  border-bottom: 5px solid #92c33e;
  height: 186px;
  overflow: hidden;
}

.rotator * {
  box-sizing: border-box;
}

.rotator li {
  position: relative;
  height: 186px;
}

.item-text {
  width: 230px;
  height: 186px;
  position:absolute;
  left: 0;
  top: 0;
  padding: 5px 15px;
  background: #fff;
}

.item-image {
  float: right;
}

.item-title {
  height: 126px;
  overflow: hidden;
}

.item-title a {
  font-size: 26px;
  line-height: 25px;
  color:#1e3f86;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  text-decoration: none;
}

.item-author {
  position: absolute;
  bottom: 10px;
  left: 15px;
  font-size: 16px;
  color:#555653;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  line-height: 18px;
}

.bg-arrow {
  width: 198px;
  height: 44px;
  display: block;
  background: url('../../images/bg-arrow.png') no-repeat center top;
}

.rotator .bg-arrow {
  position: absolute;
  right: 5px;
  bottom: 10px;
  z-index: 99;
  display: block;
  font-size: 20px;
  color:#1e3f86;
  text-decoration: none;
  font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
  line-height: 18px;
  padding: 3px 8px 0;
}

.rotator .bx-pager {
  right: 6px;
  top: -10px;
  text-align: right !important;
  height: 30px;
}

.rotator .bx-pager a {
  overflow: hidden;
  text-indent: -100px;
  text-align: center;
}

.rotator .bx-wrapper .bx-pager.bx-default-pager a {
  width: 11px;
  height: 11px;
  border-radius: 50% 50%;
  background: #fff;
  margin: 0 3px;
  transition: width .4s, height .4s, background .4s;
}
 
.rotator .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #033090;
  width: 18px;
  height: 18px;
}

.rotator .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #033090;
}

.rotator .bx-wrapper .bx-pager .bx-pager-item, 
.rotator .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  vertical-align: middle;
}

.rus-block.bg-arrow,
.eng-block.bg-arrow {
  display: none;
}

.act-rus .rus-block {
  display: block;
}

.act-eng .eng-block.bg-arrow {
  display: block;
  padding: 13px 8px 0;
}

.errors {
  background: red;
  color:#fff;
  display: block;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.news-item {
  margin-bottom: 15px;
  display: block;
  clear: both;
}

.news-item p {
  margin-bottom: 5px;
}

.news-item .short-text {
  color: #6d6e71;
  font-family: Trebuchet MS,sans-serif;
  font-size: 14px;
}

.news-item .name {
  color: #000;
    font-family: "Times New Roman",Times,serif;
    font-size: 1rem;
    line-height: 1rem;
    text-decoration: none;
}

.news-item .date {
    color: #898989;
    font-size: 0.688rem;
    padding-right: 10px;
    font-family: Trebuchet MS,sans-serif;
}

.news-item a {
    color: #000;
    font-family: "Times New Roman",Times,serif;
    font-size: 1rem;
    line-height: 1rem;
    text-decoration: none;
}

.news-item:hover .name {
  text-decoration: underline;
}

.news-item-new img {
  margin-right: 15px;
}

.news-item img {
  margin: 0 15px 15px 0 !important;
}


#fancybox-title-float-left {
background:none!important;
}

#fancybox-title-float-right {
background:none!important;
}

#fancybox-title-float-main {
background:none!important;
    font-weight: normal!important;
}